@charset "UTF-8";

.f1{
    width:1000px;height:120px;background-color:#003f26;position:relative;margin: 0 auto; clear:both;
}

.f1p1{

width:169px;height:26px;background:url(../../images/footerLogo.png);text-indent:-99999px;position:absolute;top:50px;left:5px;
}

.addr {
width:440px;height:26px;position:absolute;top:50px;left:220px;
}

.info{
width:120px;height:26px;position:absolute;top:50px;left:670px;color:#ffffff
}